/*DEFAULT THREE-THREE THREE*/
body{font-family:Arial "宋体"; margin:0; padding:0; background:#f9f9f9;font-size:12px;color:#fff;}
ul{padding:0;margin:0;border:none;}
img{border:none;vertical-align:top;}
li{list-style-type:none;}
a{text-decoration:none;}


/*TOP---------------------------------------------------------------------------------------------------*/
#TOP{height:292px;background:url(Images/TOP_bg.gif) repeat-x left top;}

/*TOP1-------------------------------------------------------------------*/
#TOP1{width:1000px;height:79px;margin:0 auto;position:relative;}
/*logo------------------------------------------*/
#logo{float:left;}
/*menu------------------------------------------*/
#menu{float:right;text-align:right;}
#menu li{float:left;height:45px;padding:34px 4px 0 1px;background:url(Images/memuli_bg.gif) no-repeat right top;}
#menu #CONTACT{background:none;padding:34px 1px 0 1px;}
#menu li a{display:block;height:27px;font-size:14px;color:#fff;padding:18px 12px 0 14px;_display:inline-block;}
#menu li a:hover,#menu li.hover a{background:url(Images/liactive_bg.gif) repeat-x left top;color:#000;}
#menu .active a{color:#000;background:url(Images/liactive_bg.gif) repeat-x left top;}
#menu .homeul,#menu .newsul,#menu .careersul,#menu .candtul,#menu .contactul{display:none;position:absolute;left:0;top:79px;width:615px;height:32px;line-height:32px;text-align:left;background:url(Images/menuul_bg.gif) no-repeat left top;padding-left:385px;}
#menu .aboutul{display:none;position:absolute;left:0;top:79px;width:615px;height:32px;line-height:32px;text-align:left;background:url(Images/menuul_bg.gif) no-repeat left top;padding-left:385px;}
#menu .aboutul li{display:inline;float:none;height:auto;padding:0;background:none;color:#696969;margin-right:16px;}
#menu .aboutul li a{display:inline;background:none;color:#696969;height:auto;font-size:12px;padding:0;}
#menu .aboutul li a:hover{background:none;color:#ec033f;}
#menu .businessul{display:none;position:absolute;left:0;top:79px;width:615px;height:32px;line-height:32px;text-align:left;background:url(Images/menuul_bg.gif) no-repeat left top;padding-left:385px;}
#menu .businessul li{display:inline;float:none;height:auto;padding:0;background:none;color:#696969;margin-right:16px;}
#menu .businessul li a{display:inline;background:none;color:#696969;height:auto;font-size:12px;padding:0;}
#menu .businessul li a:hover{background:none;color:#ec033f;}

/*TOP2--------------------------------------------------------------------*/
#TOP2{width:1190px;margin:0 auto;}

.Aboutus{padding:0;margin:0;height:191px;background:url(Images/Aboutus.jpg) no-repeat left top;}
.Business{padding:0;margin:0;height:191px;background:url(Images/Business.jpg) no-repeat left top;}
.Candt{padding:0;margin:0;height:191px;background:url(Images/Candt.jpg) no-repeat left top;}
.Contactus{padding:0;margin:0;height:191px;background:url(Images/Contactus.jpg) no-repeat left top;}
.Joinus{padding:0;margin:0;height:191px;background:url(Images/Joinus.jpg) no-repeat left top;}

/*TOP3--------------------------------------------------------------------*/
#TOP3{height:21px;line-height:21px;background:url(Images/TOP3_bg.gif) no-repeat right 1px;}
#TOP3 .main{width:1000px;height:21px;margin:0 auto;}
#TOP3 .content{width:961px;height:21px;margin-left:39px;background:#f9f9f9;}
#TOP3 li{height:21px;line-height:21px;margin-top:1px;font-family:"宋体";font-size:12px;float:left;background-color:#e6e6e6;padding-right:7px;_height:20px;_line-height:20px;}
#TOP3 li a{color:#9a9a9a;}
#TOP3 li a:hover{color:#595959;}
#TOP3 .title1{background:#e6e6e6 url(Images/title1.gif) no-repeat right top;padding-right:12px;}
#TOP3 .title1 a{color:#595959;}


/*main---------------------------------------------------------------------------------------------------*/
#main{width:1000px;height:auto;overflow:hidden;margin:0 auto;}

/*Pageabout*/
.Pageabout #main{padding-top:48px;padding-bottom:100px;}

/*ypdt*/
.ypdt #main{padding-bottom:80px;}

/*news*/
.news #main{padding-bottom:80px;}

/*fzlc*/
.fzlc #main{padding-top:30px;padding-bottom:100px;}
.fzlc #main .content{text-align:center;}

/*gltd*/
.gltd #main{padding-bottom:175px;}
.gltd #main .content{text-align:center;}

/*qywh*/
.qywh #main{padding-top:38px;}

/*qpsjzh*/
.qpsjzh #main{padding-top:50px;width:auto;margin:0;background:url(Images/qpywzh_bg1.gif) no-repeat center top;}

/*qpmhwz*/
.qpmhwz #main{padding-top:50px;padding-bottom:100px;width:auto;margin:0;background:url(Images/qpywzh_bg1.gif) no-repeat center top;}

/*qpqyglrj*/
.qpqyglrj #main{padding-top:50px;padding-bottom:100px;width:auto;margin:0;background:url(Images/qpywzh_bg1.gif) no-repeat center top;}

/*cpyc*/
.cpyc #main{padding-top:38px;padding-bottom:100px;}

/*zzqysb*/
.zzqysb #main{padding-bottom:100px;}

/*Pageleft------------------------------------------*/
#Pageleft{float:left;}

/*Pageabout*/
.Pageabout #Pageleft{width:220px;padding-left:40px;}

/*ypdt*/
.ypdt #Pageleft{width:274px;height:490px;padding:38px 0 0 24px;background:url(Images/ypdtPf_bg.gif) no-repeat left top;}
.ypdt #Pageleft li{width:240px;height:40px;line-height:40px;margin-bottom:20px;padding-left:34px;background:url(Images/ypdtli1_bg.gif) no-repeat left top; font-family:Arial;font-size:30px;font-weight:bolder;color:#fff;}
.ypdt #Pageleft li a{font-family:Arial;font-size:30px;font-weight:bolder;color:#fff;}
/*.ypdt #Pageleft li:hover{background:url(Images/ypdtli2_bg.gif) no-repeat left top;}*/
.ypdt #Pageleft .active{background:url(Images/ypdtli2_bg.gif) no-repeat left top;}

/*news*/
.news #Pageleft{width:274px;height:490px;padding:38px 0 0 24px;background:url(Images/ypdtPf_bg.gif) no-repeat left top;}
.news #Pageleft li{width:240px;height:40px;line-height:40px;margin-bottom:20px;padding-left:34px;background:url(Images/ypdtli1_bg.gif) no-repeat left top;  font-family:Arial;font-size:30px;font-weight:bolder;color:#fff;}
.news #Pageleft li a{font-family:Arial;font-size:30px;font-weight:bolder;color:#fff;}
/*.news #Pageleft li:hover{background:url(Images/ypdtli2_bg.gif) no-repeat left top;}*/
.news #Pageleft .active{background:url(Images/ypdtli2_bg.gif) no-repeat left top;}

/*qywh*/
.qywh #Pageleft{width:378px;height:550px;}

/*Content-------------------------------------------*/
#Content{float:left;}

/*Pageabout*/
.Pageabout #Content{background:url(Images/about2.jpg) no-repeat 1px top;width:740px;_width:730px;}
.Pageabout #text{padding:220px 73px 0 100px;}
.Pageabout #text p{line-height:22px;color:#8f8f8f;}
.texttitle1{font-family:"微软雅黑";font-size:18px;font-weight:bold;color:#717171;margin:-5px 0 0;}
.texttitle2{display:inline-block;font-family:"微软雅黑";font-size:30px;font-weight:bold;color:#fff;background:#a7a7a7;padding:0px 47px 2px 6px;height:30px;line-height:30px;margin:15px 0 0;}
.texttitle3{font-family:"微软雅黑";font-size:18px;font-weight:bold;color:#fff;background:#a7a7a7;padding:0px 47px 2px 6px;height:18px;margin-bottom:10px;}

/*ypdt*/
.ypdt #Content{border-left:1px dashed #c4c4c4;width:670px;padding:38px 0 0 31px;}
.ypdt #text{height:180px;padding:0 24px 0 0;border-bottom:1px solid #c4c4c4;line-height:18px;color:#8c8989;}
.ypdt #text img{float:left;padding-right:25px;}
.ypdt #text span{display:inline-block;font-family:"微软雅黑";font-size:16px;color:#b02900;margin-bottom:12px;width:365px;}
.ypdt #text .more{display:inline-block;margin:0;background:url(Images/ypdtmore_bg.gif) no-repeat left top;width:78px;height:16px;line-height:16px;padding-left:22px;margin-top:10px;font-family:"宋体";font-size:12px;color:#fff;}
.ypdt #text .more a{font-family:"宋体";font-size:12px;color:#fff;}
.ypdt #list{margin-top:30px;}
.ypdt #list li{background:url(Images/ypdtlist_bg.gif) no-repeat left center;padding-left:19px;margin-bottom:16px;color:#6e6d6d;}
.ypdt #list li a{color:#6e6d6d;}
.ypdt #list li a:hover{color:#ec033f;}

/*news*/
.news #Content{border-left:1px dashed #c4c4c4;width:670px;padding:38px 0 0 31px;}
.news #text{height:180px;padding:0 24px 0 0;border-bottom:1px solid #c4c4c4;line-height:18px;color:#8c8989;}
.news #text img{float:left;padding-right:25px;}
.news #text span{display:inline-block;font-family:"微软雅黑";font-size:16px;color:#b02900;margin-bottom:12px;width:365px;}
.news #text .more{display:inline-block;margin:0;background:url(Images/ypdtmore_bg.gif) no-repeat left top;width:78px;height:16px;line-height:16px;padding-left:22px;margin-top:10px;  font-family:"宋体";font-size:12px;color:#fff;}
.news #text .more a{font-family:"宋体";font-size:12px;color:#fff;}
.news #list{margin-top:30px;}
.news #list li{background:url(Images/ypdtlist_bg.gif) no-repeat left center;padding-left:19px;margin-bottom:16px;color:#6e6d6d;}
.news #list li a{color:#6e6d6d;}
.news #list li a:hover{color:#ec033f;}

/*qywh*/
.qywh #Content{width:622px;}
.qywh #text{background:url(Images/qywh2.jpg) no-repeat 35px top;padding:90px 0 0 84px;}
.qywh #text p{color:#696969;margin:0;line-height:30px;}
.texttitle4{font-family:"微软雅黑";font-size:24px;font-weight:bold;color:#000;}

/*qpsjzh*/
.qpsjzh .content{width:1000px;margin:0 auto;}
.qpsjzh p{color:#909090;line-height:24px;}
#Square{position:absolute;top:23px;left:0;width:22px;height:23px;background:#585858;}
.qpsjzh #text3 #Square{top:16px;}
.ypywtitle{width:1000px;height:55px;margin-bottom:38px;margin-top:6px;}
.ypywtitle li{background:url(Images/li_lbg2.gif) no-repeat left top;height:55px;line-height:55px;float:left;}
.ypywtitle li a{background:url(Images/li_rbg2.gif) no-repeat right top;_background:url(Images/li_rbg2.gif) no-repeat right 1px;font-family:"微软雅黑";font-size:24px;color:#9f9f9f;padding:12px 21px 12px 0;margin-left:21px;}
.ypywtitle .active{background:url(Images/li_lbg1.gif) no-repeat left top;}
.ypywtitle .active a{background:url(Images/li_rbg1.gif) no-repeat right top;_background:url(Images/li_rbg1.gif) no-repeat right 1px;color:#fff;}
#titleli1{margin-left:103px;_margin-left:48px;}
#titleli2{margin-left:121px;}
#titleli3{margin-left:102px;}
.qpsjzh #text1{width:315px;height:446px;background:url(Images/thinkman.jpg) no-repeat center top;float:right;}
.qpsjzh #text2{position:relative;width:480px;height:171px;border:1px solid #cbcbcb;float:left;margin-bottom:10px;background:url(Images/word1.jpg) no-repeat 35px 20px;padding:12px 87px 0 110px;}
.qpsjzh .texttitle5{font-family:"微软雅黑";font-size:30px;font-weight:bold;line-height:30px;color:#585858;padding-left:30px;margin:12px 0 0;}
.qpsjzh .texttitle5 span{background:#da0038;color:#fff;padding:0 0 2px;display:inline-block;}
.qpsjzh #text3{position:relative;width:677px;height:246px;border:1px solid #cbcbcb;float:left;background:url(Images/text3.jpg) no-repeat center bottom;margin-bottom:35px;}
.qpsjzh #text4{width:998px;height:230px;border:1px solid #cbcbcb;float:left;_padding-top:12px;_height:218px;}
.qpsjzh #text4 p{padding-left:20px;margin:0;margin-top:12px;_margin:12px 0;line-height:22px;}
.qpsjzh #text4 .texttitle6,#text5 .texttitle6{display:inline-block;_display:inline;height:36px;line-height:36px;font-family:"微软雅黑";font-size:18px;font-weight:bold;color:#fff;padding:0 22px 0 20px;background:#da0038 url(Images/texttitle6_bg.gif) no-repeat right top;margin:12px 0 0 0;_padding:5px 22px 3px 20px;}
.qpsjzh #text5{width:1000px;height:720px;float:left;background:url(Images/text5_bg.jpg) no-repeat center bottom;}
.qpsjzh .texttitle7{border-bottom:1px solid #cbcbcb;margin:12px 0 10px;}
.qpsjzh .texttitle7 span{display:inline-block;font-family:"微软雅黑";font-size:20px;color:#282828;border-bottom:2px solid #ec033f;padding-bottom:3px;}
.qpsjzh #text5 ul{width:1000px;height:225px;margin-top:5px;}
.qpsjzh #text5 ul li{width:92px;height:90px;border:1px solid #dfdfdf;float:left;text-align:center;color:#808080;margin-right:19px;margin-bottom:20px;}
.qpsjzh #text5 ul .rightimg{margin-right:0;}
.qpsjzh #text5 ul li img{border-bottom:1px solid #dfdfdf;}
.qpsjzh #text5 ul li span{display:block;height:21px;line-height:21px;border-top:1px solid #fff;}

/*qpmhwz*/
.qpmhwz .content{width:1000px;margin:0 auto;}
.qpmhwz p{color:#909090;line-height:22px;margin:0;}
.qpmhwz #text1{position:relative;width:888px;height:216px;border:1px solid #cbcbcb;float:left;margin-bottom:10px;background:url(Images/word1.jpg) no-repeat 35px 20px;padding:0 0 0 110px;}
.qpmhwz #text1 img{float:right;}
.qpmhwz .texttitle8{font-family:"微软雅黑";font-size:18px;background:#da0038;height:18px;line-height:18px;color:#fff;display:inline-block;margin:24px 0 20px;}
.qpmhwz #text2{float:left;height:89px;width:1000px;margin:0 0 28px;}
.qpmhwz #text3{float:left;width:1000px;background:url(Images/border-middle.jpg) repeat-y left top;margin:0 0 10px;}
.qpmhwz #text3 .main{width:1000px;background:url(Images/border-bottom.jpg) no-repeat left bottom;}
.qpmhwz #text3 .content{width:1000px;background:url(Images/border-top.jpg) no-repeat left top;padding:16px 0 23px;}
.qpmhwz #text3 .texttitle6{display:inline-block;height:25px;width:957px;line-height:25px;font-family:"微软雅黑";font-size:18px;font-weight:bold;color:#fff;padding:0 22px 0 20px;background:#da0038 url(Images/ypmhwz3.jpg) no-repeat right top;margin:0 0 10px;overflow:hidden;}
.qpmhwz #text3 p{padding:0 15px 0 20px;}

/*qpqyglrj*/
.qpqyglrj .content{width:1000px;margin:0 auto;}

/*lxwm*/
.lxwm #text1{width:1000px;height:auto;float:left;}
.lxwm .texttitle7{border-bottom:1px solid #cbcbcb;margin:45px 0 0;font-family:"微软雅黑";font-size:14px;color:#282828;}
.lxwm .texttitle7 span{display:inline-block;font-family:"微软雅黑";font-size:20px;color:#282828;border-bottom:2px solid #ec033f;padding-bottom:3px;width:120px;text-align:center;}
.lxwm #text2{float:left;width:464px;padding:0 0 50px 25px;border-right:1px dashed #c5c5c5;}
.lxwm .texttitle9{font-family:"微软雅黑";font-size:18px;font-weight:bold;color:#fff;margin:25px 0 0;display:block;height:25px;line-height:25px;overflow:hidden;border-bottom:1px solid #da0038;}
.lxwm .texttitle9 span{background:#da0038 url(Images/texttitle9_bg.gif) no-repeat right top;padding-right:20px;}
.lxwm .texttitle10{font-family:"宋体";font-size:12px;line-height:24px;color:#000;margin:15px 0 0;}
.lxwm .texttitle10 span{background:#aeaeae;color:#fff;padding:1px 2px 1px 0;}
.lxwm .texttitle10 img{margin-top:3px;}
.lxwm #text3{float:left;width:500px;padding-left:10px;margin-top:20px;}
.lxwm #text3 iframe{width:500px;height:474px;}

/*zzqysb*/
.zzqysb #text1{width:1000px;height:auto;float:left;}
.zzqysb .texttitle7{border-bottom:1px solid #cbcbcb;margin:45px 0 0;}
.zzqysb .texttitle7 span{display:inline-block;font-family:"微软雅黑";font-size:20px;color:#282828;border-bottom:2px solid #ec033f;padding-bottom:3px;width:170px;text-align:center;}
.zzqysb #img{float:right;width:440px;margin-top:25px;}
.zzqysb #img img{float:right;}
.zzqysb #text2{float:left;width:555px;background:url(Images/border-middle.gif) repeat-y left top;margin:25px 0 10px;color:#676767;font-family:"宋体";font-size:12px;line-height:22px;}
.zzqysb #text2 .main{width:555px;background:url(Images/border-bottom.gif) no-repeat left bottom;}
.zzqysb #text2 .content{width:555px;background:url(Images/border-top.gif) no-repeat left top;padding:16px 0 15px;}
.zzqysb #text2 p{padding:0 10px 0 20px;}
.zzqysb #text2 .texttitle9{display:block;height:25px;line-height:25px;font-family:"微软雅黑";font-size:18px;font-weight:bold;color:#fff;border-bottom:1px solid #da0038;margin:0;padding:0;}
.zzqysb #text2 .texttitle9 span{background:#da0038 url(Images/texttitle9_bg.gif) no-repeat right top;padding:0 28px 0 20px;}
.qpmhwz #text2 p{padding:0 15px 0 20px;}

/*Pagebottom---------------------------------------------------------------------------------------------------*/
#Pagebottom{background:url(Images/Pb_bg.gif) no-repeat left 8px;}
#Pagebottom .container{background:url(Images/Pbcontainer_bg.gif) no-repeat right top;}
#Pagebottom .main{width:1000px;height:46px;margin:0 auto;background:url(Images/Pbmain_bg.jpg) no-repeat left top;}
.copyright1{display:inline-block;padding:7px 0 0 286px;}
.copyright2{display:inline-block;padding:0 0 0 43px;color:#777;}


































